# OnIRCContextDestroyed

Triggered when an IRC context is destroyed

Parameters

    None

Window
Console of the destroyed IRC context
Description
This event is triggered when an IRC context is being destroyed. It is bound to the console of the related IRC context, that is the last window of the context that is destroyed.
See also
onirccontextcreated

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Jul 22 18:18:08 2013